Bug 176633 - up2date gui requires way too much interaction
up2date gui requires way too much interaction
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-27 21:09 EST by Frank Ch. Eigler
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 17:58:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Ch. Eigler 2005-12-27 21:09:38 EST
Having to click the "Forward" button for each of the following purposes is IMO
needless make-work and should be reconsidered for elimination:

- the initial "THis is Red Hat Update Agent" splash screen
- the channel selections window (could instead be merged into a combined view
that lists all updates on all subscribed channels, with some quick deselection
mechanism for unwanted channels)
- the separate "flagged to be skipped" window; just put them into the master
package list, and deselect them by default
- the "now you've downloaded everything, let's install it" window
- the "now you've installed everything, let's see the final summary splash
screen" stage

This would streamline the interaction to something that better approximates the
bare and sufficient minimum.
Comment 1 Frank Ch. Eigler 2006-11-20 17:58:18 EST
I gather with the up2date gui deprecated, this won't need to get fixed.

Note You need to log in before you can comment on or make changes to this bug.